[Overview][Types][Classes][Index] | Reference for unit 'PropertyStorage' (#lcl)

# TCustomPropertyStorage.ReadBoolean

Reads a Boolean value stored as a string.

## Declaration

Source position: propertystorage.pas line 151

`public function TCustomPropertyStorage.ReadBoolean(`
`const Ident: string;`
`DefaultValue: Boolean`
`):Boolean;`

## Arguments

`Ident` |  | Identifier for the value read in the method.
`DefaultValue` |  | Default value used when the specified identifier is not found.

## Function result

Value read in the method.